Subject: Re: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: David Engster <[email-masked]>
Date: Thu, 17 Jan 2013 18:16:23 +0100

Paul Eggert writes:
> On 01/15/2013 03:44 PM, Dmitry Gutov wrote:
>> Maybe it's a sign of my system slowly falling apart.
>
> but I'd rather not apply it if the system in question is merely
> experimental, since it introduces a race even on non-buggy systems.

Just wanted to say that I see the same issue in a VirtualBox VM running
Ubuntu 12.04 in a Windows 7 host after I upgraded to the latest Emacs
pretest (from a version somewhere around shortly before the first
one). It's difficult to reproduce, so I'm afraid bisecting the offending
commit is not feasible. It happens maybe once an hour, but then several
times in a row.

-David